.landing-header .logo-default {
    display: inline-block;
}


html, body {
    font-family: "Noto Sans JP", Poppins, Helvetica, "sans-serif" !important;
}


    .zpromo .color-zpromo-main {
        color: #DA5682 !important;
    }

    .zpromo .landing-header-zpromo-logo {
        width: 118px;
    }

@media (min-width: 992px) {
    .zpromo .landing-header-zpromo-logo {
        width: 147px;
    }
}

.zpromo .landing-header-zpromo-logo-normal {
    top: 0;
    left: 0;
    z-index: 4;
    opacity: 1;
    transition: 0.3s;
}

    .zpromo .landing-header-zpromo-logo-normal:hover {
        opacity: 0;
    }

.zpromo .sp-menu-zpromo-logo {
    width: 118px;
}

@media (min-width: 992px) {
    .zpromo .sp-menu-zpromo-logo {
        width: 147px;
    }
}

.zpromo .sp-menu-zpromo-logo-normal {
    top: 0;
    left: 0;
    z-index: 4;
    opacity: 1;
    transition: 0.3s;
}

    .zpromo .sp-menu-zpromo-logo-normal:hover {
        opacity: 0;
    }

.zpromo .btn {
    border-radius: 0px !important;
    background-color: #DA5682 !important;
    transition: 1s !important;
    position: relative;
    font-weight: 500 !important;
    padding: 0;
}

    .zpromo .btn::after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        border: solid 1px #333333;
        top: -3px;
        left: -3px;
        pointer-events: none;
    }

.zpromo .btn-pink {
    background-image: linear-gradient(to right, #DA5682, #FFCE00);
    transition: 1s !important;
}

.zpromo .btn-pink-mr-px-10 {
    margin-right: 10px;
}

.zpromo .btn-pink-bg {
    padding: calc(0.82rem + 10px) calc(1.5rem + 1px) calc(0.84rem + 10px);
    background-color: #DA5682;
    transition: 0.3s;
}

@media (min-width: 992px) {
    .zpromo .btn-pink-bg {
        padding: calc(0.75rem + 6px) calc(1.5rem + 1px) calc(0.79rem + 6px);
    }
}

.zpromo .btn-pink:hover span {
    background-color: #1AB6D100;
}

.zpromo .btn-pink span span {
    height: 100%;
}

    .zpromo .btn-pink span span img {
        padding-bottom: 4px;
        margin-left: 6px;
    }

.zpromo .btn-blue {
    background-image: linear-gradient(to right, #1AB6D1, #FFCE00);
    transition: 1s !important;
}

    .zpromo .btn-blue span span {
        height: 100%;
    }

        .zpromo .btn-blue span span img {
            padding-bottom: 4px;
            margin-left: 6px;
        }

.zpromo .btn-blue-mr-px-10 {
    margin-right: 10px;
}

.zpromo .btn-blue-bg {
    padding: calc(0.82rem + 10px) calc(1.5rem + 1px) calc(0.84rem + 10px);
    background-color: #1AB6D1;
    transition: 0.3s;
}

@media (min-width: 992px) {
    .zpromo .btn-blue-bg {
        padding: calc(0.75rem + 6px) calc(1.5rem + 1px) calc(0.79rem + 6px);
    }
}

.zpromo .btn-blue-bg-small {
    padding: calc(0.75rem + 1px) calc(1.5rem + 1px) calc(0.79rem + 1px);
}

@media (min-width: 992px) {
    .zpromo .btn-blue-bg-small {
        padding: calc(0.75rem + 4px) calc(1.5rem + 1px) calc(0.79rem + 4px);
    }
}

.zpromo .btn-blue:hover span {
    background-color: #1AB6D100;
}

.zpromo .btn-fixedWidth {
    width: 286px;
}

.zpromo .btn-fixedWidth-sp-small {
    width: 226px;
}

.zpromo .btn-nopadding {
    padding: 0px !important;
}

.zpromo .landing-header-zpromo {
    box-shadow: 0px 4px 4px rgba(133, 81, 99, 0.3);
}

    .zpromo .landing-header-zpromo .flex-equal {
        flex-basis: auto;
    }

.zpromo [data-kt-sticky-landing-header=on] .landing-header-zpromo {
    box-shadow: 0px 4px 4px rgba(133, 81, 99, 0.3);
    background-color: #fff;
}

.zpromo .menu-title-gray-500 .menu-item .menu-link {
    color: #333;
}

.zpromo .landing-header-zpromo .menu .menu-link.active {
    color: #DA5682 !important;
}

.zpromo .menu-state-title-primary .menu-item.hover:not(.here) > .menu-link:not(.disabled):not(.active):not(.here), .zpromo .menu-state-title-primary .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) {
    color: #FFCE00;
}

.zpromo .fv-top-sp1 {
    width: 67%;
}

.zpromo .fv-top-sp2 {
    width: 100%;
}

.zpromo .text-dark {
    color: #333333;
}

.zpromo .fw-700 {
    font-weight: 700 !important;
}

.zpromo .text-zpromoMain {
    color: #666;
}

.zpromo .text-zpromoDark {
    color: #333;
}

.zpromo .bg-zpromo {
    background-color: #DA5682;
    color: #fff !important;
}

.zpromo .bg-secondary-zpromo {
    background-color: #F7F7F7;
}

.zpromo .noGutter {
    --bs-gutter-x: 0 !important;
}

@media (min-width: 992px) {
    .zpromo .bg-lg-white {
        background-color: #fff;
    }
}

.zpromo .zpromo-h2 {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 992px) {
    .zpromo .zpromo-h2 {
        margin-left: 0;
        margin-right: 0;
    }
}

.zpromo .strengths-triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 55px 55px 0 0;
    position: absolute;
    top: 15px;
    left: -15px;
}

.zpromo .strengths-triangle-yellow {
    border-color: #FFCE00 transparent transparent transparent;
}

.zpromo .strengths-triangle-blue {
    border-color: #1AB6D1 transparent transparent transparent;
}

.zpromo .strengths-triangle-pink {
    border-color: #DA5682 transparent transparent transparent;
}

.zpromo .strengths-img {
    transform: translateX(0px) translateY(-20px);
}

@media (min-width: 992px) {
    .zpromo .strengths-img {
        transform: translateX(-160px) translateY(0px);
    }
}

.zpromo .strengths-check {
    width: 30px;
    min-width: 30px;
}

.zpromo .zpromo-h3-line {
    height: 5px;
    border-radius: 2.5px;
}

.zpromo .zpromo-h3-line-yellow {
    background: #FFCE00;
}

.zpromo .zpromo-h3-line-blue {
    background: #1AB6D1;
}

.zpromo .zpromo-h3-line-pink {
    background: #DA5682;
}

.zpromo .zpromo-process-icon {
    width: 26px;
    min-width: 26px;
    margin: 0 10px;
}

.zpromo .zpromo-process-text {
    border: 1px solid #999999;
    padding: 6px 12px 6px 10px;
    border-radius: 5px;
}

.zpromo .zpromo-contact-bg {
    background-image: url(../../../src/media/zenpromo/contact-bg-sp-min.png);
    background-position: center center;
    background-size: cover;
}

@media (min-width: 992px) {
    .zpromo .zpromo-contact-bg {
        background-image: url(../../../src/media/zenpromo/contact-bg-pc-min.png);
    }
}

.zpromo .zpromo-contact-sp-img-1 {
    width: 106px;
}

.zpromo .zpromo-contact-sp-img-2 {
    width: 130px;
}

.zpromo .scrolltop-zpromo {
    background-color: #DA5682;
    transition: 0.2s;
}

    .zpromo .scrolltop-zpromo:hover {
        background-color: #DA5682;
    }

.zpromo .zpromo-footer-logo {
    width: 177px;
}

.zpromo .zpromo-footer ul li a {
    color: #fff;
}

    .zpromo .zpromo-footer ul li a:hover {
        color: #FFCE00;
    }

.zpromo .zpromo-footer-icon {
    width: 26px;
    margin-right: 20px;
}

@media (min-width: 992px) {
    .zpromo .zpromo-footer-icon {
        width: 32px;
        min-width: 32px;
    }
}

.zpromo .zpromo-footer .line-height-10 {
    line-height: 10px;
}

@media (min-width: 768px) {
    .zpromo .services-top-bg {
        background-image: url(../../../src/media/zenpromo/services-top-bg-pc2.svg);
        background-position: right bottom;
        background-repeat: no-repeat;
        background-size: contain;
    }
}

.zpromo .serviceBoxes {
    flex-wrap: wrap;
}

    .zpromo .serviceBoxes .serviceBox {
        max-width: 530px;
    }

    .zpromo .serviceBoxes .serviceBox-ttl {
        text-align: center;
        display: block;
        width: 183px;
        height: 58px;
        border-radius: 29px;
        color: #fff;
        pointer-events: initial;
        position: absolute;
        z-index: 3;
        top: -28px;
        left: -29px;
    }

        .zpromo .serviceBoxes .serviceBox-ttl span {
            display: inline-block;
        }

    .zpromo .serviceBoxes .serviceBox-box {
        align-self: stretch;
        padding: 40px 20px 50px 40px;
        margin: 36px 0 0 0px;
        position: relative;
        z-index: 1;
    }

@media (min-width: 768px) {
    .zpromo .serviceBoxes .serviceBox-box {
        height: calc(100% - 28px);
    }
}

.zpromo .serviceBoxes .serviceBox-box-outline {
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.zpromo .serviceBoxes .serviceBox-box-media > span {
    color: #B0B0B0;
    margin-right: 8px;
}

.zpromo .serviceBoxes .serviceBox-box-media-icons span {
    margin: 0 8px;
}

.zpromo .serviceBoxes .serviceBox-yellow .serviceBox-ttl {
    background-color: #FFCE00;
}

.zpromo .serviceBoxes .serviceBox-yellow .serviceBox-box {
    background-color: #FFFAE5;
}

.zpromo .serviceBoxes .serviceBox-yellow .serviceBox-box-outline {
    border: solid 1px #FFCE00;
}

.zpromo .serviceBoxes .serviceBox-blue .serviceBox-ttl {
    background-color: #1AB6D1;
}

.zpromo .serviceBoxes .serviceBox-blue .serviceBox-box {
    background-color: #EBFCFF;
}

.zpromo .serviceBoxes .serviceBox-blue .serviceBox-box-outline {
    border: solid 1px #1AB6D1;
}

.zpromo .serviceBoxes .serviceBox-pink .serviceBox-ttl {
    background-color: #DA5682;
}

.zpromo .serviceBoxes .serviceBox-pink .serviceBox-box {
    background-color: #FFF5F8;
}

.zpromo .serviceBoxes .serviceBox-pink .serviceBox-box-outline {
    border: solid 1px #DA5682;
}

.zpromo .targetMenu h3, .zpromo .targetMenu .h3 {
    width: 220px;
    min-width: 220px;
    height: 80px;
    background: #DA5682;
    color: #fff;
}

@media (max-width: 767.98px) {
    .zpromo .targetMenu h3, .zpromo .targetMenu .h3 {
        width: 106px;
        min-width: 106px;
        height: 40px;
    }
}

.zpromo .targetMenu-items {
    flex-direction: column;
}

    .zpromo .targetMenu-items .targetMenu-itemGroup:last-child {
        border-bottom: dashed 3px #DA5682;
    }

@media (max-width: 767.98px) {
    .zpromo .targetMenu-items .targetMenu-itemGroup:last-child {
        border-bottom: dashed 2px #DA5682;
    }
}

@media screen and (min-width: 1200px) {
    .zpromo .targetMenu-items {
        flex-direction: row;
    }
}

.zpromo .targetMenu-item {
    width: 166px;
    height: 52px;
    border: solid 3px #DA5682;
    background: #fff;
    border-radius: 26px;
    font-weight: 600;
    margin: 0 0 19px 20px;
    flex-direction: column;
}

@media (max-width: 767.98px) {
    .zpromo .targetMenu-item {
        width: 92px;
        height: 27px;
        margin: 0 0 10px 10px;
        border: solid 2px #DA5682;
        font-weight: 400;
    }
}

.zpromo .targetMenu-category-yellow {
    margin-top: 20px;
}

    .zpromo .targetMenu-category-yellow h3, .zpromo .targetMenu-category-yellow .h3 {
        background: #FFCE00;
    }

    .zpromo .targetMenu-category-yellow .targetMenu-items {
        border-bottom: none;
    }

@media screen and (min-width: 1200px) {
    .zpromo .targetMenu-category-yellow .targetMenu-items {
        border-bottom: dashed 3px #FFCE00;
    }
}

.zpromo .targetMenu-category-yellow .targetMenu-items .targetMenu-itemGroup:last-child {
    border-bottom: dashed 3px #FFCE00;
}

@media screen and (min-width: 1200px) {
    .zpromo .targetMenu-category-yellow .targetMenu-items .targetMenu-itemGroup:last-child {
        border-bottom: none;
    }
}

@media (max-width: 767.98px) {
    .zpromo .targetMenu-category-yellow .targetMenu-items .targetMenu-itemGroup:last-child {
        border-bottom: dashed 2px #FFCE00;
    }
}

.zpromo .targetMenu-category-yellow .targetMenu-item {
    border: solid 3px #FFCE00;
}

@media (max-width: 767.98px) {
    .zpromo .targetMenu-category-yellow .targetMenu-item {
        border: solid 2px #FFCE00;
    }
}

.zpromo .contact {
    max-width: 538px;
}

.zpromo .contact-field {
    margin-bottom: 28px;
}

.zpromo .contact label {
    font-weight: 600;
    margin-bottom: 8px;
}

.zpromo .contact .required {
    display: inline-block;
    padding: 2px 8px;
    background: #DA5682;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
    margin-left: 14px;
}

    .zpromo .contact .required::after {
        content: none;
    }

.zpromo .contact .notRequired {
    display: inline-block;
    padding: 2px 8px;
    background: #999;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
    margin-left: 14px;
}

.zpromo .contact input::placeholder {
    color: #999;
    font-size: 1.1rem;
}

.zpromo .contact input:focus {
    outline: none !important;
    border: 1px solid #DA5682;
    box-shadow: 0 0 6px #DA5682;
}

.zpromo .contact input[type=text] {
    padding: 16px 18px;
    border: solid 1px #CCC !important;
    border-width: 1px;
    border-style: inset;
    border-color: #CCC;
    border-radius: 4px;
}

.zpromo .contact textarea {
    padding: 16px 18px;
    border: solid 1px #CCC !important;
    border-width: 1px;
    border-style: inset;
    border-color: #CCC;
    border-radius: 4px;
}

    .zpromo .contact textarea::placeholder {
        color: #999;
        font-size: 1.1rem;
    }

    .zpromo .contact textarea:focus {
        outline: none !important;
        border: 1px solid #DA5682;
        box-shadow: 0 0 6px #DA5682;
    }

.zpromo .contact .radio-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    font-weight: 400;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .zpromo .contact .radio-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

    .zpromo .contact .radio-container .radiocheck {
        position: absolute;
        top: 0;
        left: 0;
        height: 18px;
        width: 18px;
        border-radius: 50%;
        border: solid 1px #CCC;
    }

        .zpromo .contact .radio-container .radiocheck::after {
            content: "";
            position: absolute;
            display: none;
        }

    .zpromo .contact .radio-container::hover input ~ .radiocheck {
        background-color: #fff;
    }

    .zpromo .contact .radio-container input:checked ~ .radiocheck {
        background-color: white;
    }

        .zpromo .contact .radio-container input:checked ~ .radiocheck:after {
            display: block;
        }

    .zpromo .contact .radio-container .radiocheck:after {
        top: 3px;
        left: 3px;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background: #DA5682;
    }

.zpromo .contact button {
    border-radius: 0px !important;
    background-color: #DA5682 !important;
    transition: 1s !important;
    position: relative;
    font-weight: 500 !important;
    padding: 0;
    width: 286px;
    padding: 0px !important;
    color: #fff !important;
    font-size: 1.1rem;
    background-image: linear-gradient(to right, #1AB6D1, #FFCE00);
    transition: 1s !important;
    border: none !important;
}

    .zpromo .contact button::after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        border: solid 1px #333333;
        top: -3px;
        left: -3px;
    }

    .zpromo .contact button:hover span {
        background-color: #1AB6D100;
    }

    .zpromo .contact button .btn-blue-bg {
        padding: calc(0.82rem + 10px) calc(1.5rem + 1px) calc(0.84rem + 10px);
        background-color: #1AB6D1;
        transition: 0.3s;
    }

@media (min-width: 992px) {
    .zpromo .contact button .btn-blue-bg {
        padding: calc(0.75rem + 6px) calc(1.5rem + 1px) calc(0.79rem + 6px);
    }
}

.zpromo .contact button .btn-blue-bg span {
    height: 100%;
}

    .zpromo .contact button .btn-blue-bg span img {
        padding-bottom: 4px;
        margin-left: 6px;
    }

.zpromo .contact-img-pc {
    bottom: 0px;
    left: 0px;
}

.zpromo .justify-center-md-left {
    justify-content: center;
}

@media (min-width: 768px) {
    .zpromo .justify-center-md-left {
        justify-content: flex-start;
    }
}

.blog-content img {
    max-width:100%;
}

.statistics-country {
    stroke-width: 0.5;
    stroke: #fff;
}

.statistics-tooltip {
    position: absolute;
    text-align: center;
    padding: 8px;
    font: 12px sans-serif;
    background: lightsteelblue;
    border: 0px;
    border-radius: 8px;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s;
}

#viewsmap svg, #clicksmap svg {
    width: 100%;
    height: 100%;
}

.blog-article h1,
.blog-article h2,
.blog-article h3,
.blog-article h4,
.blog-article h5,
.blog-article h6 {
    margin-top: 16px;
    margin-bottom: 16px;
}

.blog-article h2 {
    font-size: 24px;
}
.blog-article h3 {
    font-size: 20px;
}
